import requests
import json

url = "https://org.infobasket.su/Widget/GetOnline/921412?format=json&lang=ru"

response = requests.get(url)
response.raise_for_status()
data = response.json()

# print(data)

team1 = data["GameTeams"][0]
team2 = data["GameTeams"][1]

print(team1)

